# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK11_ppc64_aix_OMR
build.output.root= /home/jenkins/workspace/Build_JDK11_ppc64_aix_OMR/build/aix-ppc64-normal-server-release
